<!DOCTYPE html>
<html lang="en">

<head>
    <title></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        table td,
        th {
            border: 1px solid #999;
            padding: 5px;
            text-align: left;
        }
        
        table {
            border-collapse: collapse;
        }
    </style>
</head>

<body style="font-family: sans-serif;">
    <table width="600px" style="border: 1px solid #999;margin: auto;">
        <tr>
            <td>
                <div style="padding: 7px;">
                    <h1 style="font-size: 18px;text-align: center;">Confirmation de la commande</h1>
                    <p style="text-align: center;margin-top: 0;">order: # 
                        <% for (let h =0; h < order_array.length;  h++ ) { %>
                            <%= order_array[h].order_id  %> 
                            <%if(less_val > h) { %> - <% } %>
                        <% } %>
                    </p>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div style="padding: 7px;">
                    <p>Bonjour <%= result_user.first_name %> <%= result_user.last_name %> , </p>
                    <p>
                        Merci de faire vos achats chez nous ! Vous recevrez un courriel de vérification une fois que votre commande vous aura été expédiée. Veuillez vérifier tous les détails comme suit -
                    </p>
                    <h3 style="color: #f8991b;">Date de la commande : <%= order_array[0].frenchdate %></h3>
                    <p style="margin: 0;">
                        <% for (let h =0; h < order_array.length;  h++ ) { %>

                            <% for (let i =0; i < order_array[h].products.length;  i++ ) { %>

                                <%= order_array[h].products[i].product.title %> 
                                
                            <% } %>
                        <% } %>
                    </p>
                </div>
            </td>

        </tr>
        <tr>
            <td style="padding: 15px;border-top: 1px solid #999;border-bottom: 1px solid #999;">
                <p style="margin: 0;">Commandez : # 
                    <% for (let h =0; h < order_array.length;  h++ ) { %>
                        <%= order_array[h].order_id  %> 
                        <%if(less_val > h) { %> - <% } %>
                    <% } %>
                </p>
            </td>

        </tr>
        <tr>
            <td>
                <table width="100%" style="border: 1px solid #999;">
                    <tbody>
                        <tr>
                            <th style="width:10.6%;white-space: pre-wrap;word-break: break-word;">Id</th>
                            <th style="width:16.6%;white-space: pre-wrap;word-break: break-word;">Titre</th>
                             
                            <th style="width:16.6%;white-space: pre-wrap;word-break: break-word;">Coût unitaire</th>
                            <th style="width:16.6%;white-space: pre-wrap;word-break: break-word;">Qté</th>
                            <th style="width:16.6%;white-space: pre-wrap;word-break: break-word;">Total</th>
                        </tr>
                        <% for (let h =0; h < order_array.length;  h++ ) { %> 
                            <% for (let i =0; i < order_array[h].products.length;  i++ ) { %>
                                <tr>
                                    <td   style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= i+1; %> </td>
                                    <td   style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= order_array[h].products[i].product.title %> </td>
                                    <!-- <td class="left">Extended License</td> -->
                                    <td   style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= order_array[h].products[i].product.price %> </td>
                                    <td   style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= order_array[h].products[i].quantity %> </td>
                                    <td   style="width:16.6%;white-space: pre-wrap;word-break: break-word;"><%= order_array[h].products[i].product.price*order_array[h].products[i].quantity %> </td>
                                </tr>
                            <% } %>
                        <% } %>
                        

                    </tbody>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td width="50%" style="background: #f9f9f9;vertical-align: middle;text-align: center;margin: 15px;border: none;">
                            <div>
                                <!-- <p>A l'arrivée : <%= order_array[0].frenchdate %> </p> -->
                                <a  href="https://www.rawgadou.com/product_order" style="background: #f8991b;padding: 7px 10px;border: none;color: #fff;border-radius: 5px;">Voir ou gérer les commandes</a>
                            </div>
                        </td>
                        <td width="50%" style="padding: 7px;border: none;">
                            <div>
                                <p style="margin-top: 0;">Votre commande sera expédiée à : <strong> <%= order_array[0].shippingaddress.address.address %> </strong></p>
                                <table>
                                    <tr>
                                        <td width="60%" style="border: none;">
                                            Sous-total des articles

                                        </td>
                                        <td width="40%" style="text-align: right;border: none;">
                                            <%= order_array[0].payment_amount %>    CFA
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="60%" style="border: none;">
                                            TVA
                                        </td>
                                        <td width="40%" style="text-align: right;border: none;">
                                            <%= order_array[0].totaltax %> CFA
                                        </td>
                                    </tr>


                                    <tr>
                                        <td width="60%" style="border: none;">
                                            Expédition


                                        </td>
                                        <td width="40%" style="text-align: right;border: none;">
                                            <%= order_array[0].totalshipping %> CFA
                                        </td>
                                    </tr>


                                    <tr>
                                        <td width="60%" style="border: none;">
                                            Total

                                        </td>
                                        <td width="40%" style="text-align: right;border: none;">
                                            <%= order_array[0].totalPrice %>   CFA
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td style="border: none;">Nous espérons vous voir bientôt.</td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>